Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 07:32:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi, </div>
<div><br></div>
<div>Thanks for the response.</div>
<div><br></div>
<div>Courier did call me just once and as I said didn't inform in advance so I wasn't home and as he said he will come back next day which he didnt. That is the first and only call I received from them. </div>
<div><br></div>
<div>My contact number - 0551462105</div>
<div><br></div>
<div>Unit no 210, Hercules Tower, Living Legends, Wadi Al Safa St 3, Dubai.<br><br><br>Best regards,<div><br></div>
<div>Joy Cabaliza</div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, July 4, 2022, 11:26 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1445826696"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mary,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (971551462105) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578919